/* default */
html{scroll-behavior:smooth;}
a img {border:none;}
.pointer {cursor:pointer;}
p {margin:2px 0 10px 0; font-size:16px; line-height:22px; color:#FFF;}
form {margin:0; padding:0px;}
body {width:100%; height:100vh; font-family:Roboto-Regular; font-size:16px; line-height:22px; color:#FFF; text-decoration:none; margin:0; padding:0; float:left;}
article,aside,figcaption,figure,footer,header,hgroup,nav,section,time {display:block;}

a {font-size:16px; line-height:23px; color:#FFF; text-decoration:none;
-moz-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
-webkit-transition: all 0.15s ease-in-out;
}

h1 {width:100%; font-size:25px; white-space:normal; line-height:30px; color:#FFF; margin:0; text-decoration:none; padding:0; float:left;}
h2 {width:100%; font-family:Roboto-Light; font-size:25px; line-height:27px; color:#FFF; margin:0; text-decoration:none; padding:0; float:left;}
h3 {width:100%; font-size:25px; line-height:30px; color:#FFF; margin:0; text-decoration:none; padding:0; float:left;}

h1 span, h2 span, h3 span, .h1 span{width:100%; font-size:25px; line-height:25px; color:#FFF; padding:4px 0 10px 0; float:left;}

.block_menu_projects svg, .block_button_projects svg{display:none;}

.mb50px{margin-bottom:60px;}

.crumbs{width:100%; font-family:Roboto-Light; float:left;}
.crumbs h1{font-size:25px; line-height:25px; color:#fff; margin:0; padding:0; float:left;}
.crumbs nav{width:100%; margin:9px 0 30px 0; float:left;}
.crumbs nav a{font-size:14px; line-height:14px; color:#fff; float:left;}
.crumbs nav a:hover{text-decoration:underline;}
.crumbs nav div{font-size:14px; line-height:14px; color:#fff; float:left;}
.crumbs nav svg{margin:4px 10px 0 11px; float:left;}

.sub_menu{width:100%; margin:0 0 20px 0; border-bottom:1px solid #33333370; float:left;}

.sub_menu_h{width:calc(100% - 20px); padding:10px 10px 11px 10px; float:left;}
.sub_menu_h div{width:calc(100% - 73px); font-size:22px; line-height:24px; color:#fff; text-transform:uppercase; margin:10px 0 0 3px; float:left;}
.sub_menu_h svg{width:60px; height:40px; margin:0 10px 0 0; float:left;}

.sub_menu a{width:calc(100% - 20px); padding:10px 10px 11px 10px; border-top:1px solid #33333370; border-radius:2px; float:left;}
.sub_menu a:hover{background:#FF2626;}
.sub_menu a.active{background:#ffffff1C;}
.sub_menu a div{font-size:17px; line-height:17px; color:#fff; text-transform:uppercase; margin:2px 0 0 3px; float:left;}
.sub_menu a svg{margin:0 10px 0 10px; float:left;}
.sub_menu a.active svg{fill:#ff2626;}

.content_text{width:100%; margin:2px 0 10px 0; font-size:17px; line-height:23px; color:#00335F; float:left;}
.relative{position:relative;}

datalist::-webkit-calendar-picker-indicator {display: none !important;}
input,textarea {border:0px; margin:0px; padding:0px; outline:none;}

.list ul{margin:10px 0 30px 0;}
.bold{font-weight:bold;}

.pause{
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.fr{float:right;}
.fl{float:left;}

/*/ line /*/
.line100{width:100%; float:left;}
.line1{max-width:1338px; margin:0 auto;}
/*/\line\/*/

.none{display:none;}
svg{fill:#FFF;}
.absolute{position:absolute; z-index:1000;}
iframe{width:100%; height:100%; float:left;}

/*/ header /*/
header{width:100%; padding:30px 0 14px 0; background:url(bg.jpg) #1D1B1C no-repeat 100%; background-size:cover; float:left;}

.block_drop{margin:30px 0 0 0; cursor:pointer; float:left;}
.block_drop:hover .cls-1w{fill:#ff2626;}

.cls-1w{fill:#fff;}
.cls-2r{fill:#ff2626;}

.border_hader{border-bottom:1px solid #333;}

.logo_i{margin:0 18px 0 18px; float:left;}
.logo_i svg{width:100%; height:auto; float:left;}
.logo_t{width:95px; margin:13px 25px 0 0; float:left;}
.logo_t svg{width:100%; height:auto; float:left;}

.block_city{width:104px; margin:5px 0 0 0; float:left;}
.block_city div{font-size:11px; line-height:17px; color:#888; cursor:pointer; float:left;}
.block_city div:hover{color:#ff2626;}

.block_menu_hader{width:calc(100% - 601px); float:left;}

.block_menu_i_hader{width:100%; margin:18px 0 0 0; float:left;}
.menu_hader_i{margin:0 25px 0 0; float:left;}
.menu_hader_i svg{float:left;}
.menu_hader_i div{margin:0 0 0 8px; font-size:17px; line-height:20px; color:#FFF; font-family:Roboto-Light;  float:left;}

.menu_hader_i:hover svg{fill:#ff2626;}
.menu_hader_i div:hover{transition:0.3s;}
.menu_hader_i div{position:relative;}
.menu_hader_i div::after{position:absolute; content:''; left:0; bottom:0; display:block; width:0; height:1px; background:#ff2626; transition:0.3s;}
.menu_hader_i div:hover:after{width:100%;}

.block_menu_t_hader{width:100%; margin-top:13px; float:left;}

.menu_hader_t{border-radius:3px; background:transparent; padding:0 8px 0 8px; font-size:17px; line-height:30px; color:#FFF; font-family:Roboto-Light;  float:left;}
.menu_hader_t:hover{background:#FF2626;}

.menu_country, .menu_city{display:none;}

.block_language{margin:13px 0 0 0; padding:0 15px 0 15px; float:left;}
.language{width:24px; height:24px; margin:0 4px 0 4px; border-radius:13px; border:1px solid transparent; text-align:center; text-transform:uppercase; font-size:13px; line-height:24px; color:#FFF; cursor:pointer; float:left;}
.language_aktiv{width:24px; height:24px; margin:0 4px 0 4px; border-radius:13px; border:1px solid #FFF; text-align:center; text-transform:uppercase; font-size:13px; line-height:24px; color:#FFF; cursor:pointer; float:left;}
.language:hover{color:#ff2626; border:1px solid #ff2626;}
.language_aktiv:hover{color:#ff2626; border:1px solid #ff2626;}

.block_consultation_lang{width:132px; margin:0 0 0 25px; float:right;}
.block_consultation{
  width:132px; padding:10px 0 10px 0; border-top:1px solid #FF2626; background:#37373794; text-align:center; 
  font-size:16px; line-height:19px; color:#FFF; font-family:Roboto-Light; cursor:pointer; float:right;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
}
.block_consultation:hover{background:#ff2626;}


.block_contact_hader{width:170px; margin:0px 0 0 0; float:right;}
.contact{width:100%; margin:0 0 12px 0; float:left;}
.contact svg{margin:3px 7px 0 0; float:left;}
.contact div{font-size:17px; line-height:24px; font-family:Roboto-Light;  color:#FFF; float:left;}
.contact a{font-size:17px; line-height:24px; font-family:Roboto-Light;  color:#FFF; float:left;}


.block_social_media{margin:3px 0 0 0; float:left;}
.social_media{margin:0 18px 0 0; float:left;}
.social_media svg{width:20px; height:16px; float:left;}
.social_media svg:hover{fill:#ff2626;}

.block_social_media_footer{width:100%; margin:0 0 22px 0; float:left;}
.block_social_media_footer a{margin:0 24px 0 0; float:left;}
.block_social_media_footer svg{width:30px; height:24px; fill:#000; float:left;}
/*/\header\/*/


.block_consultation_adaptiv{display:none; background:#FF2626; border-radius:0 0 5px 5px; margin:0 24px 0 0; padding:6px 9px 5px 9px; color:#fff; font-size:12px; line-height:12px; cursor:pointer; position:absolute; right:0; top:0;}


/*/ drop_menu /*/
.block_drop_menu{width:360px; padding:18px 0 8px 0; display:none; position:absolute; left:0; top:0; z-index:100; background:#FFF;}
.line100_adaptiv{width:calc(100% - 40px); margin:0 20px 0 20px; padding:0 0 10px 0; border-bottom:1px solid #DDDDDD; float:left;}

.menu_close{margin-top:3px; cursor:pointer; float:right;}
.menu_close svg{fill:#000; float:left;}
.menu_close:hover svg{fill:#FE2222;}

.line100_adaptiv .logo_i_m{margin:0px; float:left;}
.line100_adaptiv .logo_i_m svg{fill:#000;}
.line100_adaptiv .logo_i_m:hover svg{fill:#FE2222;}

.line100_adaptiv .social_media svg{width:14px; height:12px; fill:#000;}
.line100_adaptiv .block_social_media{margin:8px 0 0 20px;}
.line100_adaptiv .social_media{margin:0 8px 0 0;}

.line100_adaptiv .social_media:hover svg{fill:#FE2222;}

.line100_adaptiv .block_language{margin:0; padding:0; float:left;}
.line100_adaptiv .language{width:24px; height:24px; margin:0 4px 0 4px; border-radius:13px; border:1px solid transparent; text-align:center; text-transform:uppercase; font-size:13px; line-height:24px; color:#000; cursor:pointer; float:left;}
.line100_adaptiv .language_aktiv{width:24px; height:24px; margin:0 4px 0 4px; border-radius:13px; border:1px solid #000; text-align:center; text-transform:uppercase; font-size:13px; line-height:24px; color:#000; cursor:pointer; float:left;}
.line100_adaptiv .language:hover{color:#ff2626; border:1px solid #ff2626;}
.line100_adaptiv .language_aktiv:hover{color:#ff2626; border:1px solid #ff2626;}

.line_100_drop{width:100%; float:left;}
.line_drop{width:calc(100% - 40px); padding:0 20px 0 20px; line-height:23px; float:left;}
.text_drop{width:100%; border-bottom:1px solid #DDDDDD; float:left;}

.line_100_drop .text_drop{border-bottom:0;}
.indoor_100_block{margin:0 20px 0 20px; padding-bottom:6px; border-bottom:1px solid #DDDDDD; float:left;}

.text_drop a, .text_drop div{margin:10px 0 11px 10px; font-size:17px; line-height:17px; color:#000000; float:left;}
.text_drop .svg_drop{margin:9px 0 0 0; float:left;}
.text_drop .svg_drop svg{height:20px; fill:#000; float:left;}

.line_drop:hover{background:#FE2222;}

.line_drop:hover .text_drop{border-bottom:1px solid #FF2626;}
.line_100_drop:hover .text_drop{border-bottom:0;}

.line_drop:hover .text_drop a, .line_drop:hover .text_drop div{color:#FFF;}
.line_drop:hover .svg_drop svg{fill:#FFF;}
.line_drop:hover .text_drop .block_city svg{fill:#FFF;}

.line_drop_cabinet{width:calc(100% - 40px); padding:0 20px 0 20px; float:left;}
.text_drop_cabinet{width:100%; float:left;}
.text_drop_cabinet svg{margin:10px 0 0 0; fill:#000; float:left;}
.text_drop_cabinet div{margin:0 0 0 10px; font-size:15px; line-height:42px; color:#000000; float:left;}

.text_drop_cabinet:hover svg{fill:#000;}
.text_drop_cabinet:hover div{color:#000; text-decoration:underline;}

.text_drop .block_city{width:auto; line-height:17px; margin:14px 0 0 0; float:right;}
.text_drop .block_city div{margin:0 0 0 4px; font-size:11px; line-height:17px; color:#888;}
.text_drop .block_city svg{fill:#888; margin:2px 0 0 0; float:left;}

.indoor_block{width:calc(100% - 10px); padding:8px 0px 7px 10px; line-height:17px; color:#000; float:left;}
.indoor_block:hover{background:#ff2626; color:#fff;}

.text_indoor_drop .svg_drop{margin:0 0 0 0; float:left;}
.text_indoor_drop .svg_drop svg{width:30px; min-height:20px; fill:#000; float:left;}

.indoor_block .text_indoor_drop svg{height:17px; fill:#000; float:left;}
.indoor_block:hover .text_indoor_drop svg{fill:#fff; float:left;}
.indoor_block .text_indoor_drop div{width:calc(100% - 40px); padding:0 0 0 10px; float:left;}
/*/\drop_menu\/*/





/*/ drop_region /*/
.fixed_bg1{width:100%; height:100vh; position:fixed; top:0; left:0; background:#b1b1b1cc; z-index:100000000;}
.absolute_bg1{width:100%; height:auto; position:absolute; z-index:100000001;}

.block_region{width:280px; padding:32px 40px 30px 40px; overflow:hidden; margin:250px 0 0 calc(50% - 180px); border-radius:2px; background:#1c1a1b; float:left;}
.block_region a{border:1px solid #33333377; border-radius:2px; padding:3px 7px 2px 7px; margin:5px 7px 0 0; float:left;}
.block_region a:hover{border:1px solid #FF2626; background:#FF2626;}

.block_all_region{width:100%; max-height:132px; margin:10px 0 0 0; overflow-y:scroll; float:left;}

.block_region_head{width:100%; float:left;}
.region_head_text{width:calc(100% - 26px); line-height:20px; color:#FFF; float:left;}
.region_head_svg{float:right; cursor:pointer;}
.region_head_svg svg{fill:#FFF; float:right;}
.region_head_svg:hover svg{fill:#FF2626;}

.block_your_region{width:100%; margin:10px 0 14px 0; float:left;}
.block_your_region svg{fill:#FFF; width:16px; height:18px; margin:0 8px 0 0; float:left;}
.block_your_region div{width:calc(100% - 24px); font-size:17px; line-height:18px; color:#FFF; float:left;}

.search_region_text{width:100%; font-size:13px; line-height:20px; color:#FFF; float:left;}

.search_region{width:calc(100% - 8px); padding:8px 0 8px 8px; margin:3px 0 0 0; border-radius:3px; background:#FFF; font-size:16px; line-height:16px; float:left;
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
appearance: none !important;}
/*/\drop_region\/*/





/*/ video /*/
.stil_video{overflow:hidden;}
video{width:100%; float:left;}

.block_absolut_video{width:1338px; position:absolute; left:0; margin:0 0 0 calc(50% - 669px);}
.absolut_video_text{width:410px; padding:25px; background:#000000ad; float:right;}

.block_video_text{width:100%; margin-bottom:20px; float:left;}

.press_center{margin:0 28px 0 0; line-height:48px; text-decoration:underline; float:right;}
/*/\video\/*/




/*/ center /*/
.line_bg_center{width:100%; padding:40px 0 60px 0; background:url(bg.jpg) #1D1B1C no-repeat center 100%; background-size:cover; float:left;}

.block_center1{width:calc(100% - 540px);}
.center_margin-right{margin:0 80px 0 0;}
.center_margin-left{margin:0 0 0 80px;}

.block_center2{width:460px; max-height:1110px; overflow:hidden; overflow-y:auto; white-space:nowrap;}


.block_center2::-webkit-scrollbar {width:3px; height:100%;}
.block_center2::-webkit-scrollbar-thumb {background:#FF2626;}
.block_center2::-webkit-scrollbar-track {background:transparent;}





.block_center2 img{width:100%; margin:0 0 20px 0; border-radius:2px; float:left;}


.line_projects{width:100%; height:250px; margin-bottom:33px; border-radius:2px; overflow:hidden; position:relative; display:inline-block;}
.line_projects img{width:100%; filter:grayscale(100%) brightness(40%); float:left;}

.line_projects:hover img{
  filter:grayscale(0%) brightness(55%);
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
}

.line_projects:hover .button_str{border:1px solid #FF2626; background:#FF2626; color:#fff;}
.block_projects_absolut{width:calc(100% - 60px); padding:0 30px 0 30px; position:relative; z-index:10;}
.projects_absolut_text{width:calc(100% - 60px); margin:24px 0 0 0; position:absolute;}

.projects_text{width:calc(100% - 206px); margin:0 40px 0 0; float:left;}
.projects_absolut_text_h{width:100%;margin:0 0 9px 0; max-height:82px; font-size:25px; line-height:28px; color:#FFF; font-family:Roboto-Light; overflow:hidden; float:left;}
.projects_absolut_text_preview{width:100%; max-height:54px; font-family:Roboto-Light; font-size:16px; line-height:18px; color:#FFF; overflow:hidden; float:left;}

.projects_button{
width:300px; font-size:20px; line-height:53px; color:#FFF; font-family:Roboto-Light;  text-align:center; background:#2E2E2E; border:1px solid #2E2E2E;
-moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
}
.projects_button:hover{border-bottom:1px solid #FF2626;}

.button_str{width:124px; margin-top:4px; padding:0 20px 0 20px; border-radius:4px; border:1px solid #FFF; float:left;}
.button_str div{line-height:48px; float:left;}
.button_str svg{margin:20px 0 0 25px; float:left;}

.video_v1{width:460px; max-height:258px; margin:0 0 15px 0; border-radius:5px 0 0 5px; overflow:hidden; text-align:center; filter: grayscale(100%); float:right;}
.video_v1:hover{filter: grayscale(0%);}
.video_v1 video{height:100%; float:left;}

.button_play_bg{width:160px; position:absolute; left:0; z-index:101;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
}
.video_v1:hover .button_play_bg{background:#00000000;}
.video_v1 .button_play{width:102px; cursor:pointer; margin:92px 0 0 calc(50% - 51px);}
.video_v1 .button_play div{font-size:13px; line-height:20px; color:#FFF; font-family:Roboto-Light; }
.video_v1 .button_play:hover div{color:#FF2626;}
.video_v1 .button_play:hover svg{fill:#FF2626;}


.block_center2 h1{font-size:25px; line-height:27px; font-family:Roboto-Light; text-align:right;}

.block_line_red{width:164px; height:1px; margin:13px 0 10px 0; background:#FF2626; float:right;}

.block_menu_projects{width:100%; font-size:15px; line-height:25px; color:#FFF; font-family:Roboto-Light; text-align:right; text-decoration:underline; text-decoration-color:transparent; float:right;}
.block_menu_projects:hover{text-decoration-color:#FF2626;}

.mt4px{width:100%; margin-top:4px; float:right;}

.block_button_projects{width:164px; height:22px; font-size:15px; line-height:22px; color:#FFF; font-family:Roboto-Light; text-align:center; margin:5px 0 0 0; background:#FF2626; float:right;}
.block_button_projects:hover{color:#2E2E2E; background:#FFF;}

.block_button_phone{width:48px; height:48px; margin:100px 0 10px 0; float:right;}
.block_button_phone svg:hover{fill:#FF2626;}






.list_block {width:calc(100% - 50px); padding:25px 25px 20px 25px; margin:0 0 33px 0; background:#6666663d; float:left;}
.list_block img{width:100%; margin:0 0 25px 0; background:#6666663d; filter: grayscale(100%) brightness(70%); float:left;}
.list_block:hover img{width:100%; margin:0 0 25px 0; background:#6666663d; filter: grayscale(0%) brightness(100%); float:left;}
.list_block:hover {background:#AAAAAA3d;}
.list_block .date{color:#777;}






.block_content_calculator{width:calc(100% - 70px); padding:27px 40px 22px 25px; margin:0 0 33px 0; background:#6666663d; float:left;}

.block_content_calculator h1{margin:0 0 15px 0; font-weight:lighter;float:left;}
.block_content_calculator p{width:calc(100% - 80px); font-size:18px; line-height:20px; font-family:Roboto-Light; float:left;}
.block_content_calculator a{font-size:18px; line-height:20px; font-family:Roboto-Light; text-decoration:underline;}
.block_content_calculator a:hover{color:#FF2626;}

.block_content_calculator .block_calculator{width:80px; margin-top:2px; cursor:pointer; float:right;}
.block_content_calculator .block_calculator div{font-size:13px; line-height:15px; text-align:center; float:left;}
.block_content_calculator .block_calculator svg{margin:0 11px 10px 11px; float:left;}

.block_content{width:100%; float:left;}
.block_content p{font-size:18px; line-height:20px; font-family:Roboto-Light;}

.block_content_text{width:100%; float:left;}

.block_content_text ol{width:calc(100% - 45px); font-family:Roboto-Light; list-style-type:none; counter-reset:num; margin:0 0 0 45px; padding:15px 0 5px 0; font-size:19px; float:left;}
.block_content_text li{width:100%; position:relative; margin:0 0 0 0; padding:0 0 10px 0; line-height:30px; float:left;}
.block_content_text li:before{content:counter(num); counter-increment:num; display:inline-block; position:absolute; top:0; left:-40px; width:30px; height:30px; background:#FF2626; color:#FFF; text-align:center; line-height:30px; font-size:19px; border-radius:50%;}

.block_content_text ol p{width:100%; font-size:18px; line-height:20px; font-family:Roboto-Light; float:left;}

.block_content_text dl{width:100%; margin:0 0 7px 0; float:left;}
.block_content_text dl dt{width:calc(100% - 17px); font-size:17px; line-height:17px; color:#FFF; padding:0 0 2px 17px; background:url(pl1.svg) 0 50% / 11px no-repeat;}


.block_content_text ul{width:calc(100% - 45px); font-family:Roboto-Light; list-style-type:none; counter-reset:none; margin:0 0 0 45px; padding:15px 0 5px 0; font-size:19px; float:left;}
.block_content_text ul li{width:100%; position:relative; margin:0 0 0 0; padding:0 0 10px 0; line-height:30px; float:left;}
.block_content_text ul li:before{content:'+'; counter-increment:none; display:inline-block; position:absolute; top:0; left:-40px; width:30px; height:30px; background:#FF2626; color:#FFF; text-align:center; line-height:30px; font-size:19px; border-radius:50%;}



.block_line_border{width:100%; height:1px; margin:15px 0 15px 0; background:#333; float:left;}

.block_x .block_line_border{margin:15px 0 15px 45px;}
.block_x{width:100%; float:left;}
.block_x_svg{width:30px; margin:0 10px 0 5px; text-align:center; float:left;}
.block_x_svg svg{}
.block_x p{width:calc(100% - 45px); font-size:17px; line-height:17px; color:#FFF; float:left;}


.info{width:calc(100% - 40px); margin:0 0 20px 0; padding:20px; border-radius:3px; background:#FFFFFF; float:left;}
.info div{width:100%; font-family:Roboto-Light; font-size:19px; line-height:21px; color:#000; float:left;}
.info span{width:100%; font-family:Roboto-Light; font-size:14px; line-height:14px; color:#777; float:left;}


/*/\center\/*/






/*/ block_squares/*/
.squares_color{width:100%; float:right; overflow:hidden;}

.block_all_csquares_color{width:100%; float:right;}

.block_list_csquares_color_all{height:648px; display:flex; flex-flow:column wrap;}

.block_list_csquares_color{width:20%; min-width:288px; float:left; display:flex; align-items:center;}

.block_432{height:432px; overflow:hidden;}
.block_432 img{width:100%; float:left;}
.text_432{height:calc(100% - 10px); padding:10px 15px 0 25px; font-family:Roboto-Light; font-size:17px; line-height:22px;}

.block_216{height:216px; overflow:hidden;}
.block_216 img{width:100%; float:left;}


.block_color_1{background:#202020;}
.block_color_2{background:#8C8C8C;}
.block_color_3{background:#666666;}
.block_color_4{background:#202020;}
.block_color_5{background:#737373;}
.block_color_6{background:#202020;}
.block_color_7{background:#FF8C8C;}

.block_432 video{width:100%; height:auto;}

.block_216 video{height:100%; width:auto;}
.block_216 source{width:100%;}
/*/\block_squares\/*/




/*/ logo_bg /*/
.line_bg_logo{width:100%; background:url(bg.jpg) #1D1B1C no-repeat 100%; background-size:cover; float:left;}
.line_bg_logo svg{width:100%; height:auto; float:left;}


/*/\logo_bg\/*/




/*/ call-me /*/
.absolute_line{width:100%; max-width:1264px; position:absolute; z-index:11;}
.absolute_sale{width:300px; float:right;}
.sale_banner{width:110px; height:73px; bottom:20px; right:24px; padding:8px; position:fixed;}


.ph_baner{width:48px; margin:0 33px; border-radius:24px; float:left;}
.ph_baner svg{fill:#bbb; float:right;}
.ph_baner:hover svg{fill:#FF2626;}

.block_button_ask{cursor:pointer; margin:12px 0 0 0; float:left;}
.block_button_ask svg{fill:#bbb; margin:2px 4px 0 0; float:left;}
.block_button_ask div{font-size:13px; line-height:15px; color:#bbb; float:left;}

.block_button_ask:hover svg{fill:#FF2626;}
.block_button_ask:hover div{color:#FF2626;}
/*/\call-me\/*/












/*/ crumbs /*/

/*/\crumbs\/*/





/*/ inner /*/


/*/\inner\/*/





/*/ text /*/

/*/\text\/*/





/*/ footer /*/
footer{width:100%; float:left;}

.line_bg_footer_img{width:100%; padding:70px 0 70px 0; background:url(bg.jpg) #1D1B1C no-repeat center 100%; background-size:cover; float:left;}

.title_text_footer{width:100%; margin:0 0 10px 0; font-size:17px; line-height:21px; color:#AAAAAA; font-family:Roboto-Light; float:left;}
.block_text_footer{width:100%; font-size:15px; line-height:19px; color:#AAAAAA; font-family:Roboto-Light; float:left;}

.block_footer_left{width:calc(100% - 270px); margin-bottom:18px; float:left;}

.block_menu_i_footer{width:100%; margin-bottom:30px; float:left;}

.menu_footer_i{margin:0 25px 0 0; float:left;}
.menu_footer_i svg{margin:3px 7px 0 0; float:left;}
.menu_footer_i div{font-size:20px; line-height:20px; color:#FFF; font-family:Roboto-Light; float:left;}

.menu_footer_i:hover svg{fill:#ff2626;}
.menu_footer_i div:hover{transition:0.3s;}
.menu_footer_i div{position:relative;}
.menu_footer_i div::after{position:absolute; content:''; left:0; bottom:0; display:block; width:0; height:1px; background:#ff2626; transition:0.3s;}
.menu_footer_i div:hover:after{width:100%;}

.margin_f_40{margin:30px 0 30px 0;}
.block_menu_t_footer{height:80px; display:flex; flex-flow:column wrap; float:left;}
.menu_footer_t{min-width:175px; height:24px; margin-right:10px; font-size:17px; line-height:24px; color:#AAAAAA; font-family:Roboto-Light; overflow:hidden; display:flex; align-items:center; float:left;}
.menu_footer_t:hover{color:#FFFFFF;}

.menu_footer_t2{margin:6px 16px 0 0; font-family:Roboto-Light; font-size:17px; line-height:17px; color:#EFEFEF; float:left;}
.menu_footer_t2:hover{text-decoration:underline; color:#fff;}

.block_footer_right_contact{width:270px; float:right;}

.block_footer_right_contact .contact svg{margin:0 10px 0 0;width:31px; height:31px;}
.block_footer_right_contact .contact div{font-size:25px; line-height:31px;}

.map_iframe {width:100%; height:360px; margin:20px 0 60px 0; background:#fff; border-radius:3px; overflow:hidden; float:left;}
.map_iframe iframe{width:100%; height:100%; filter:grayscale(100%) brightness(60%); float:left;}
.map_iframe:hover iframe{filter:grayscale(0) brightness(100%);}

.block_text_footer p{color:#AAAAAA; font-size:15px; line-height:19px;}

.padding_f80_40{padding:46px 0 40px 0;}

.footer_block_50{width:calc(50% - 20px); padding:0 20px 0 0; font-size:17px; line-height:23px; color:#202020; font-family:Roboto-Light; float:left;}

.text_marg_20{margin-bottom:20px;}
.text_marg_25{margin-bottom:25px;}

.footer_text_bottom{font-size:13px; line-height:22px; color:#202020; font-family:Roboto-Light; float:left;}
.footer_text_bottom svg{margin-right:10px; fill:#202020; float:left;}
.footer_text_bottom div{ float:left;}

.menu2{width:calc(100% - 20px); height:calc(100% - 11px); margin:11px 0 0 20px; vertical-align:top; float:left;}
.menu2 a{width:100%; margin-bottom:4px; font-size:17px; line-height:17px; color:#fff; font-family:Roboto-Light; float:left;}
.menu2 a div{margin:2px 0 9px 6px; border-bottom:1px solid #202020; float:left;}
.menu2 a svg{width:30px; height:20px; fill:#fff; float:left;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.menu2 a:hover div{border-bottom:1px solid #FF2626;}
.menu2 a:hover svg{fill:#FF2626;}
.arrow{margin-right:6px;}

a.arrow_link{text-decoration:underline;}
/*/\footer\/*/


/*/ popup /*/
.popup_bg{width:100%; height:100vh; position:fixed; top:0; left:0; background:#b1b1b1cc; z-index:10000;}
.popup{width:100%; height:100vh; position:absolute; z-index:10001;}
.popup_block{width:420px; padding:32px 40px 30px 40px; margin:250px 0 0 calc(50% - 250px); background:#1c1a1b; float:left;}
.popup_block_center{width:100%; float:left;}
.popup_close{width:20px; height:20px; margin-bottom:8px; cursor:pointer; float:right;}
.popup_close svg{fill:#fff;}
.popup_close:hover svg{fill:#ff2626;}
.form_h{font-size:16px; line-height:20px;}

.popup .form div{font-size:15px; line-height:17px; margin:9px 0 3px 0; float:left;}
.popup .form_text_bottom{font-size:15px; line-height:17px; margin-top:8px; float:left;}
.popup .form_text_bottom a{font-size:15px; line-height:17px; text-decoration:underline;}

.popup input[type=text]{width:calc(100% - 14px); height:16px; padding:7px; border-radius:2px; background:#fff; font-size:16px; line-height:16px; color:#222; float:left;}
.popup textarea{width:calc(100% - 14px); height:48px; padding:7px; border-radius:2px; background:#fff; font-size:16px; line-height:16px; color:#222; float:left;}
.popup input[type=submit]{margin-top:10px; padding:8px 12px 10px 12px; border-radius:2px; background:#ff2626; font-size:16px; line-height:16px; color:#fff; cursor:pointer; float:left;}

.form div span, .form_text_bottom span{font-size:15px; line-height:17px; color:#ff2626;}
/*/\popup\/*/



@media screen and (max-width:1720px){
.block_432 video{width:auto; height:calc(100% + 5px);}
.block_216 img{width:auto; height:100%;}
.block_432 img{width:auto; height:100%;}
}








@media screen and (max-width:1338px){
.line1{width:calc(100% - 20px); margin:0 10px 0 10px;}
.block_absolut_video{width:auto; margin:0 0 0 calc(100% - 470px);}
}


@media screen and (max-width:1264px){
.block_menu_hader{display:none;}
.block_center1{width:calc(100% - 480px);}
.center_margin-right{margin:0 20px 0 0;}
.center_margin-left{margin:0 0 0 20px;}
.projects_absolut_text_preview{margin-bottom:25px;}
}


@media screen and (max-width:1160px){
.block_menu_t_footer{height:100px;}
.menu_footer_i{margin:0 25px 5px 0;}
}


@media screen and (max-width:1008px){
.block_center2{width:100%; padding:0 0 30px 0;}
.block_center1{width:100%; margin:0;}
.block_button_phone{margin:30px 0 10px 0;}
.block_content_text ol{width:calc(100% - 45px);}
.block_line_border{width:100%;}
.block_x .block_line_border{margin: 15px 0 15px 0;}
.block_projects_absolut{width:calc(100% - 80px);}

.block_line_red{width:100%;}

.projects_absolut_text{width:calc(100% - 30px);}

.block_center2{width:100%; height:auto; overflow:hidden; overflow-y:hidden;}

/* Right-menu */
.video_v1{width:100%;}
.video_v1 video{width:100%;}
.video_v1{border-radius:3px;}
.block_line_red{display:none;}

.block_menu_projects, .block_button_projects{
  width:160px; height:auto; margin:0 6px 12px 6px; padding:13px 3px 12px 3px; border:1px solid #FFFFFF11; background:transparent; border-radius:3px;
  font-size:15px; line-height:15px; text-align:center; color:#FFF; font-family:Roboto-Light; 
  float:left;
  }

.block_menu_projects:hover, .block_button_projects:hover{border:1px solid #FF2626; background:#FF2626; color:#FFF; float:left;}

.block_menu_projects:hover{text-decoration-color:#FF2626;}
.block_menu_projects svg, .block_button_projects svg{width:45px; height:30px; display:block; margin:0 57.5px; float:left;}
.block_menu_projects div, .block_button_projects div{width:100%; margin-top:6px; float:left;}
/*\Right-menu\*/

.block_menu_projects, .block_button_projects{width:calc(20% - 20px);}
.block_menu_projects svg, .block_button_projects svg{margin:0 calc(50% - 22.5px);}
}

@media screen and (max-width:900px){
.block_menu_projects, .block_button_projects{width:calc(25% - 20px);}
}

@media screen and (max-width:960px){
.stil_video{height:auto;}
.padding_f80_40{padding:40px 0 40px 0;}
.footer_block_50{width:100%; padding:0;}

.svg_none{display:block; float:left;}
.svg_none svg{fill:#fff; float:left;}

.text_marg_25{margin-bottom:20px;}
}

@media screen and (max-width:640px){
.desktop640{display:none;}
.block_consultation_adaptiv{display:block;}
.block_social_media{display:none;}
.block_drop_menu .block_social_media{display:block;}
.block_footer_left{width:100%;}
.block_footer_right_contact{width:100%; float:right;}
.block_menu_i_footer{margin:15px 0 30px 0;}
.block_menu_t_footer{height:150px;}
.projects_button{margin:20px 0 0 calc(50% - 151px); float:left;}

.block_region{margin:120px 0 0 calc(50% - 180px);}
.popup_block{margin:120px 10px 0 10px;}

.projects_absolut_text_h{font-size:20px; line-height:22px;}

.block_menu_projects, .block_button_projects{width:calc(33.33% - 20px);}
}


@media screen and (max-width:572px){
.none640{display:none;}
.block640{width:100%; float:left;}
.block_list_csquares_color_all{height:auto;}

.block_list_csquares_color_all{width:100%; display:block; flex-flow:nowrap; float:left;}
.block_432{width:100%; height:auto; float:left;}
.block_432 video{width:100%; height:auto; float:left;}

.absolut_video_text{padding:10px 14px 13px 14px;}
.block_video_text{margin-bottom:3px;}
.text_432{height:100%; display:block; flex-flow:nowrap; float:left;}
.text_432{padding:20px 15px 20px 25px;}

.line_bg_footer_img{padding:22px 0 25px 0;}
}


@media screen and (max-width:540px){
.block_projects_absolut{width:calc(100% - 50px); padding:15px 15px 0 15px;}
.projects_absolut_text_preview{display:none;}
.line_projects{height:auto;}
.popup_block{width:calc(100% - 100px); margin:120px 10px 0 10px;}

.projects_absolut_text{width:calc(100% - 20px);}
.projects_text{width:100%;}

}


@media screen and (max-width:480px){
.block_absolut_video{margin:0 0 0 calc(100% - 350px);}
.absolut_video_text{width:290px; padding:25px; float:right;}
.video_v1{width:100%;}
.video_v1 .button_play{margin:88px 0 0 calc(50% - 51px);}
.stil_video{display:none;}
.menu_footer_i{width:100%; margin:0 0 5px 0;}
.logo_i{width:43px; height:auto; margin:11px 15px 0 15px;}
.logo_t{width:47px; height:auto; margin:24px 0 0 0;}
.block_city{display:none;}
.block_drop{margin:25px 0 0 0;}
header{padding:18px 0 14px 0;}
.line_bg_center{padding:0 0 60px 0;}
.contact_mrg1{margin:8px 0 2px 0;}
.contact_mrg2{margin:0 0 2px 0;}
.text_drop .block_city{display:block;}
.block_menu_t_footer{height:270px;}
.block_region{width:calc(100% - 100px); margin:250px 10px 0 10px;}

.block_menu_projects, .block_button_projects{width:calc(50% - 20px);}
}


@media screen and (max-width:360px){

.button_str{ margin-top:15px;}
}